body {
   background-color: rgb(132, 172, 173);
  
}

.me {
    text-align: center;
    
    
}

nav
{
    float: left;
    width: 15%;
    border: 1px solid black;
}

.conteneur {
    display: flex;
    flex-direction: column;
    height: 350px;
    width: 90%;
    margin: auto;
    
}

.comp, .folio {
    text-align: justify;
    margin-left: 140px;
     
}

.contact {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 200px;
    background-color: rgb(23, 56, 165);
    text-align: center;
    color: white;
    font-weight: bolder;

}